﻿* {
    padding: 0px;
    margin: 0px;
    font-family: 'Quicksand', sans-serif;
}

html {
    height: 100vh;
    width: 100vw;
    background-color: #1A1A1A;
}

body {
    display: grid;
    justify-content: center;
    color: white;
    overflow: hidden;
    height: 100vh;
}

header {
    grid-area: header;
    justify-content: center;
    align-items: center;
    padding: 0.75em;
    background-image: linear-gradient(to right, rgba(31, 40, 51, 1), rgba(31, 40, 51, 1), rgba(31, 40, 51, 1), rgba(31, 40, 51, 0));
}


nav {
    grid-area: nav;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to right, rgba(31, 40, 51, 1), rgba(31, 40, 51, 1), rgba(31, 40, 51, 1), rgba(31, 40, 51, 0));
    padding: 0.75em;
}
nav ul li {
    font-size: 1.3em; 
    text-align: center;
    margin-right: 50px;
    padding: 0.3em;
}

main {
    grid-area: content;
    justify-content: center;
    align-items: center;
    display: flex;
    width: 100%;
}

footer {
    grid-area: footer;
    text-align: right;
    padding-right: 2em;
    line-height: 1.6em;
}

#particles-js {
    z-index: -1;
    grid-row-start: 1;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 3;
}

#titleCard {
    background-image: radial-gradient(rgba(31, 40, 51, 1), rgba(31, 40, 51, 0), rgba(31, 40, 51, 0));
    padding: 10em;
    text-align: center;
}

a:link {
    color: white;
    text-decoration: none;
}

a:visited {
    color: white;
}

a:hover {
    text-decoration: underline;
}

a:active {
    
}
